@charset "utf-8";
/** 全局样式 **/

.FrontNewsCategory_tree01-d1_c1 {

	margin:0 auto;
	
	
	clear:both;
	text-align:left;
}
/*.FrontNewsCategory_tree01-d1_c1 ul,
 .FrontNewsCategory_tree01-d1_c1 li {
	list-style:none;
	margin:0;
	padding:0;
}*/
/** 一级菜单 **/

.FrontNewsCategory_tree01-d1_c1 .menu-first ul li {
	position:relative;
	display:block;

	
}
.FrontNewsCategory_tree01-d1_c1 .menu-first ul li a {
	background:url("../../images/news/first-bg-01.gif")0 0 no-repeat;
	text-decoration:none;
	line-height:23px;
	height:23px;
	display:block;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first ul li a:hover {
	background:url("../../images/news/first-bg-01.gif")0 -23px no-repeat;
	text-decoration:none;
}
/** 无二级菜单 **/




.FrontNewsCategory_tree01-d1_c1 .menu-first ul li.menu-none a {
	text-decoration:none;
	line-height:30px;
	height:30px;
	display:block;
	font-size:14px;
	background:#f1f1f1;
	margin-bottom:2px;
    text-align: center;

}
.FrontNewsCategory_tree01-d1_c1 .menu-first ul li.menu-none a:hover {
/*padding-left:40px;*/
	height:30px;
	text-decoration:none;
	background:#1e66ea;
	margin-bottom:2px;
	color:#fff;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first ul li.menu-none a.current {

	/*padding-left:40px;*/
	height:30px;
	font-weight:bold;
	background:#1e66ea;
	margin-bottom:2px;
	color:#fff;


}
/** 二级菜单 **/

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second {
	width:119px;
	position:absolute;
	left:199px;
	top:-35px;/**FF & SAFARI**/
	top:0px\9;/**IE**/
	padding:0 0 9px 0;
	height:100%;
	margin:0 0 9px 0;
	_margin:-7px 0 9px 0;
	z-index:9999;
	display:none;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second ul li a {
	background:url("../../images/news/second-bg-01.gif")left top repeat-y;
	text-decoration:none;
	line-height:23px;
	height:23px;
	margin:0;
	width:109px;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second ul li a:hover {
	background:url("../../images/news/second-hover-01.gif")left top no-repeat;
	height:23px;
	width:109px;
}
/** 二级菜单头部、底部 **/

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second p.top {
	background:url("../../images/news/second-top-01.gif")left bottom no-repeat;
	height:5px;
	margin:0;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second p.bottom {
	background:url("../../images/news/second-bottom-01.gif")left bottom no-repeat;
	height:9px;
	margin:0;
	font-size:0;
}
/** 三级以上菜单公用样式 **/
.FrontNewsCategory_tree01-d1_c1 .menu-first .menu-common {
	width:119px;
	left:119px;
	top:-30px;/**FF,SAFARI**/
	top:-5px\9;/**IE7,8,9**/
	_top:-12px;/**IE6**/
	position:absolute;
	display:none;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-common ul {
	width:105px;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-common ul li {
	clear:both;
	width:100%;
	line-height:18px;
	background:url("../../images/news/second-bg-03.gif")left bottom repeat-y;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-common ul li a {
	background:url("../../images/news/second-bg-01.gif")left top repeat-y;
	text-decoration:none;
	line-height:23px;
	height:23px;
	margin:0;
	width:109px;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first .menu-common ul li a:hover {
	background:url("../../images/news/second-hover-01.gif")left top no-repeat;
	height:23px;
	width:109px;
}


/** 一级菜单 字体样式 **/

.FrontNewsCategory_tree01-d1_c1 a.menu-text1:link,
.FrontNewsCategory_tree01-d1_c1 a.menu-text1:visited,
.FrontNewsCategory_tree01-d1_c1 a.menu-text1:active {
	font-size:14px;
	color:#4c4948;
	text-decoration:none;
}
.FrontNewsCategory_tree01-d1_c1 a.menu-text1:hover {
	font-size:12px;
	color:#0066cc;
	text-decoration:underline;
}
/** 二级菜单 字体样式 **/

.FrontNewsCategory_tree01-d1_c1 a.menu-text2:link,
.FrontNewsCategory_tree01-d1_c1 a.menu-text2:visited,
.FrontNewsCategory_tree01-d1_c1 a.menu-text2:active {
	font-size:12px;
	color:#3472a1;
	text-decoration:none;
	padding:0 0 0 10px;
}
.FrontNewsCategory_tree01-d1_c1 a.menu-text2:hover {
	font-size:12px;
	color:#0066cc;
	text-decoration:underline;
}
